﻿@{
    ViewBag.Title = "CompareScores";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    @Content.Script("AutoComplete-Ui.min.js", Url)


    <link href="@Url.Content("../assets/plugins/select2/select2_metro.css")" rel="stylesheet" type="text/css" />

    @Content.Script("../assets/form-validation.js", Url)
    @Content.Script("../assets/plugins/select2/select2.min.js", Url)
    @Content.Script("../assets/plugins/bootstrap/js/bootstrap.min.js", Url)

    @Content.Script("../assets/plugins/bootstrap-hover-dropdown/twitter-bootstrap-hover-dropdown.min.js", Url)

    @Content.Script("../assets/plugins/jquery.cookie.min.js", Url)

    @Content.Script("../assets/plugins/uniform/jquery.uniform.min.js", Url)

    @Content.Script("../assets/app.js", Url)
    @*@Content.Script("../assets/form-components.js", Url)*@





    <script type="text/javascript">
        $(document).ready(function () {
            $("#txtfdate").datepicker();
            $("#txtdate").datepicker();


            $("#btnShowReport").click(function () {
                var dt1 = $("#txtfdate").val();
                var dt2 = $("#txtdate").val();
                var format = $("#format").val();
                var type = $("#type").val();
                var stuid = $("#StudentId option:selected").val();
                var a = document.createElement('a');
                a.href = '/MaAdmission/CompareScores?dt1=' + dt1 + '&dt2=' + dt2 + "&stuid=" + stuid;
                a.target = '_blank';
                document.body.appendChild(a);
                a.click();

            });
        });
    </script>
    <script type="text/javascript">
        $("select[id=format]").css("width", "150px");
        $("select[id=type]").css("width", "150px");
        $("#StudentId").css('width', '150px');
    </script>
    <script type="text/javascript">
        $(document).ready(function () {

         //   function GetStudentsList() {
         //       $.getJSON("/MaAdmission/GetStudentRollnoList",
         //          { st: "Admission" },
         //function (modelData) {

         //    var select = $("#StudentId");

         //    select.empty();

         //    $.each(modelData, function (index, itemData) {

         //        select.append($('<option/>', {
         //            value: itemData.Value,
         //            text: itemData.Text,

         //        }));
         //    });
         //});

         //   }

            App.init();
            FormComponents.init();

        });

    </script>
}

<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Compare Mock Test and IELTS Test Score
    </h1>
</div>
<ul class="breadcrumb">
    <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table width="100%">
    <tr>
        <td style="padding-left:40px">
            <table>
                <tr>
                    <td>
                        Roll No.
                    </td>
                    <td>
                        From Date
                    </td>
                    <td>
                        To Date
                    </td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <td width="160px">

                        <div class="col-md-4">
                            @Html.DropDownList("StudentId", (SelectList)ViewBag.val, "Select", new { @class = "form-control input-large select2me", @Placeholder = "Select..." })
                        </div>

                        <input type="hidden" id="hdnstudentid" value="@ViewBag.student" />
                    </td>
                    <td>
                        <input type="text" id="txtfdate" value="@ViewBag.fdate" width="150px" />

                    </td>
                    <td>
                        <input type="text" id="txtdate" value="@ViewBag.tdate" />
                    </td>

                    <td valign="top">
                        <input type="button" value="Show Report" class="btn btn-primary" id="btnShowReport" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td></td>
    </tr>
</table>
